# Receive a correspondent SWIFT message

**POST** `/simulate/receive-correspondent-swift`

Simulates receiving an incoming correspondent SWIFT pacs.008 message. Accepts raw pacs.008 XML, auto-configures the correspondent platform infrastructure, and queues the message for async processing through the correspondent banking pipeline.

### Body Parameters

- `raw_pacs_008_xml` `string` — Raw pacs.008 XML content for the correspondent SWIFT transfer
- `raw_pacs_009_xml` `string` — Raw pacs.009 XML content for the correspondent SWIFT transfer

**Request**

```shell
curl 'https://api.column.com/simulate/receive-correspondent-swift' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "raw_pacs_009_xml": "example_raw_pacs_009_xml"
}'
```

**Response 200**

```json
{}
```
